CERT-SE rekommenderar att avinstallera Adobe Flash Player

Uppdaterad |
En kritisk sårbarhet har hittats i Adobe Flash Player. CERT-SE, som hanterar och förebygger IT-incidenter, uppmanar användare av programmet att avinstallera det.

Sårbarheten innebär att en angripare skulle kunna ta kontroll över användarens system. Adobe känner till att sårbarheten utnyttjas aktivt och planerar en rättning till den 5 februari 2018.

CERT-SE rekommenderar användare av Adobe Flash Player att avinstallera programmet, om det inte är helt nödvändigt att ha kvar.

CERT-SE är Sveriges nationella CSIRT (Computer Security Incident Response Team). CERT-SE ska stödja samhället i arbetet med att hantera och förebygga IT-incidenter, och bland annat sprida information vid inträffade IT-incidenter. Verksamheten bedrivs vid Myndigheten för samhällsskydd och beredskap (MSB).

Här är informationen från CERT-SE.

Läs mer hos Adobe (på engelska).

Källa | CERT-SE, MSB ,